# PaymentInstructions

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**type** | **string** | The type of destination. Use \&quot;BLOCKCHAIN\&quot; for blockchain address destinations. | [default to undefined]|
|**address** | [**InternalTransferAddress**](InternalTransferAddress.md) |  | [default to undefined]|
|**referenceId** | **string** |  | [optional] [default to undefined]|


## Enum: PaymentInstructionsTypeEnum


* `Blockchain` (value: `'BLOCKCHAIN'`)

* `InternalTransfer` (value: `'INTERNAL_TRANSFER'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
